OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
Pair Struct Reference

A pair of two integers. More...

`#include <geometry_type.hpp>`

## Data Fields
int | a
int | b

## Detailed Description

A pair of two integers.

Definition at line 59 of file geometry_type.hpp.

The documentation for this struct was generated from the following file:

- src/core/geometry_type.hpp